.foto {
	border: 1px solid #6675b4;
}
.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #39393A;
	text-decoration: none;
}
.textoprogra {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333300;
	text-decoration: none;
}
.titulo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #A83433;
	font-weight: bold;
	text-decoration: none;
}
.titulo:hover  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #A83433;
	font-weight: bold;
	text-decoration: underline;
}

.titulo1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #A83433;
    font-weight: bold;
	text-decoration: none;
}

.titulo2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #39393A;
	text-decoration: none;
}
.titulo2:hover  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D51919;
	text-decoration: underline;
}
.titulo3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #39393A;
	font-weight: normal;
	text-decoration: none;
}
.titulo3:hover  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #D51919;
	font-weight: normal;
	text-decoration: underline;
}
.titulo4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #D1230B;
	font-weight: bold;
	text-decoration: none;
}
.titulo5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #A83433;
	font-weight: bold;
	text-decoration: none;
}
.titulo5:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #A83433;
	font-weight: bold;
	text-decoration: underline;
}
.titulo6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #A83433;
	font-weight: bold;
	text-decoration: none;
}
.titulo6:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #A83433;
	font-weight: bold;
	text-decoration: underline;
}
.fondointerior {
	background-color: #E9E7E5;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff0000;
	text-decoration: none;
	font-weight: bold;
}
.links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff0000;
	text-decoration: underline;
	font-weight: bold;
}
.linksblancos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.links2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #D51919;
	text-decoration: underline;
	font-weight: bold;
}
.fuente {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ADADAD;
	text-decoration: none;
}
.fuente:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DC9D9D;
	text-decoration: underline;
}
.fecha {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #363D4E;
}
.fechax {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}
.hora {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DC9D9D;
	text-decoration: none;
}
.hora1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DC9D9D;
	text-decoration: none;
}
.horagris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #a3a3a3;
	text-decoration: none;
}
.encuesta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #39393A;
	font-weight: bold;
	text-decoration: none;
}
.siguiente {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D1230B;
	font-weight: bold;
	text-decoration: none;
}
.siguiente:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #363D4E;
	font-weight: bold;
	text-decoration: underline;
}
.norma{background-color:E0DEDD}
.sele{background-color:B5B5B5}